Subject: [smu-betas] Fwd: Beta at SMU
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Sun, 12 Aug 2001 13:09:18 -0700 (PDT)

Boys,
    Brother Skilling is at it yet again.  This time from the heartland at
old 3058 Yale.  As you can see, our chapter has decided to overlook Rocky's
many, many trips to the roof in the early 70's and bestow a Distinguished
Beta Award on his ass.  I would think that any compromising pictures one
might have of Brother Skilling would be extremely appropo for this occasion.
  I, for one, will be unable to attend due to the Redhead's and my 30th H.S.
reunion in Corpus on that day, but if you have anything young Adrew M Carty
could use, I'm certain he would appreciate.  He's also obviously the contact
arrange your presence there, should you be so inclined.

Yours in -kai-,

Drow

From: "Andrew M. Carty" <[email-masked]>
To: <[email-masked]>
Subject: Beta at SMU
Date: Sat, 11 Aug 2001 17:47:26 -0700

Brother Berry,

Hopefully by now you've received my letter regarding the Distinguished Gamma
Omega Alumni Award.  If you haven't, the Gamma Omega Chapter is giving a
distinguished alumni award to Brother Jeff Skilling.  The event will take
place at the Melrose Hotel in Dallas on October 6th.
I got your email address from one of Mr. Skilling's secretaries.  I'd like
to make sure that every '75 Beta knows about this event and has the first
chance to attend, as the space we have is limited.
In addition, we are looking for any pictures of SMU life in 1975, with a
focus on Beta life and of course, Mr. Skilling.

If you can be of any help, that would be great.

You can reach me at this email address([email-masked]), or at my home
telephone number: 214-369-6346.

Thanks,

___kai___

Andrew Carty
Beta Theta Pi Alumni Chair

_________________________________________________________________
Get your FREE download of MSN Explorer at http://explorer.msn.com/intl.asp

To unsubscribe from this group, send an email to:
[email-masked]

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/